//调节静态贴子表单编辑器宽度和高度
var editor = new FtEditor("editor");
editor.hiddenName = "remenu";
editor.editorType = "simple";
editor.editorWidth = "600px";
editor.editorHeight = "250px";
editor.skinPath = "../fteditor/skins/";//静态文件编辑器图片文件路径
editor.iconPath = "../fteditor/icons/";
editor.show();
//回贴
function CheckReForm(form){
  editor.data();//提交
  nl=document.myform.remenu.value;
  if (CheckBody(nl)<=0){alert('内容不能为空');return false;}
  document.myform.submit1.disabled = true;
}